* {
    /*m0+p0*/
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}
.container {
    justify-content: center;
    width: 1145px;
    margin: auto;
    align-items: center;
}

.nav-menu {
    list-style: none;
     margin: 22.5px;
    margin-left: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-menu-link-1 {
    color: #FF0000;
    font-size: 27px;
    line-height: 55px;
    text-decoration: none;
    text-transform: uppercase;
}
.nav-menu-link-2 {
    color: #FF0000;
    font-size: 27px;
    line-height: 55px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 72px;
}
.nav-menu-link-3 {
    color: #FF0000;
    font-size: 27px;
    line-height: 55px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 72px;
}
.nav-menu-link-4 {
    color: #FF0000;
    font-size: 27px;
    line-height: 55px;
    text-decoration: none;
    text-transform: uppercase;
    margin-left: 50px;
}
.img {
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.article {
color: #373737;
    text-align: center;
    text-decoration: none;
    }
.title {
    padding-top:49px;
    text-transform: uppercase;
}
.text-1{
    padding-top: 38px;
}
.text-2{
    padding-top: 28px;
}
.button {
    background-color: #FF0000;
    color: #FFFFFFFF;
    margin: 66px 0;
    border-radius:  5px;
    border: none;
    padding-top: 18px;
    padding-right: 42.5px;
    padding-left: 43.5px;
    padding-bottom: 17px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
    text-transform: uppercase;
}
#footer {

    font-size: 16px;
    right: 105px; bottom: 29px;
    padding: 10px;
    width: 100%;
    position: relative;
    text-align: right;
}